Subject: Holy Ship!
From: Matthew Marcard <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 12 Jul 2023 15:32:20 +0000

Hi,

My name is Matt Marcard, and I'm a logistics consultant with Worldwide Express. We're one of the largest logistics companies in the country, and we've been helping furniture companies move their products for over 20 years.

I know you're probably busy, so I'll keep this brief. I'm reaching out because I think we can help you improve your furniture logistics.

We have a vast network of carriers, so we can get your products to their destination quickly and efficiently. We also have a team of experts who can help you with everything from transportation planning to customs clearance.

In addition to full truckload (FTL) shipments, we also offer LTL shipping and even white glove delivery. So, no matter what your needs are, we can help.

I'd love to schedule a time to chat with you and learn more about your business. I can answer any questions you have about our services and how we can help you save time and money.

Would you be available for a call this week or next?

Thanks,
Matthew Marcard
>Senior Account Executive
[A picture containing logo  Description automatically generated]<https://wwex.com/about-us/wwex-racing>
1650 South Bend Ave., Ste 301, South Bend, IN 46617
Office 833-693-7447    Cell 630-336-8154    FAX 317-647-3357
Click here to opt out of future communications.<https://go.wwex.com/unsubscribe-lp>